body {
  margin: 0;
  font-size: 14px;
  background: #D2D2D2;
  font-family: Arial, sans-serif;
}
.wrapper {
  max-width: 1270px;
  margin: 0 auto;
  background: #fff;
  overflow: hidden;
}
a {
  color: #5a7684;
}
a:hover {
  color: #ed5100;
}
/*================*\
Header
/*================*/

#formations_menu li
{
width: 100%;
padding-left: 5px;
padding-right: 5px;
}

#sub-sub-menu
{
    margin-left: 10px !important;
    padding-top: 4px !important;
}


.main-header {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 5px;
}
.tagline {
  margin-top: 8px;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}
.tagline span {
  display: block;
}
.banner {
  background: #000;
}
.main-header .banner img {
  max-width: 100%;
}
.main-header .navbar .collapse {
  padding: 0;
}
.main-header .nav {
  float: none;
}
.main-header .nav li {
  width: 14.28%;
  background: #303032;
  font-size: 14px;
  box-shadow: -1px 0 0 #fff;
}
.main-header .nav li:hover {
  background: #000;
}
.main-header .nav li.light {
  background: #48474c;
}
.main-header .nav li.light:hover {
  background: #39383c;
}
.main-header .nav li.dark {
  background: #000;
}
.main-header .nav li.dark:hover {
  background: #333;
}
.main-header .nav li.red {
  background: #771417;
}
.main-header .nav li.red:hover {
  background: #641114;
}
.main-header .nav li a {
  display: block;
  padding-left: 0;
  padding-right: 0;
  padding: 10px 0;
  text-align: center;
  color: #fff;
}
.main-header .nav li a:hover {
  background: transparent;
}
@media (max-width: 767px) {
  .main-header .nav li {
    width: 100%;
    border-bottom: 1px solid #fff;
    border-left: none;
    border-right: none;
  }
  .dis-none {
    /*display: none !important;*/
  }
}
@media (max-width: 940px) and (min-width: 767px) {
  .main-header .nav li {
    font-size: 11px;
  }
}
@media (max-width: 815px) and (min-width: 767px) {
  .main-header .nav li {
    /*font-size: 11px;*/
  }
}
#main-content {
  padding: 0 15px;
  margin-bottom: 40px;
}
#slider {
  margin: 40px auto 30px;
  max-width: 640px;
}
#main-content h1 {
  font-size: 19px;
  color: #666666;
  text-transform: uppercase;
  font-weight: 400;
  margin-bottom: 20px;
  line-height: normal;
}
#main-content .meta-data,
#main-content .meta-data a {
  font-size: 19px;
  color: #800;
}
#main-content .meta-data a {
  text-decoration: underline;
}
#main-content h2 {
  font-size: 19px;
  font-weight: normal;
}
.list-heading {
  margin-bottom: 0;
}
@media (max-width: 991px) {
  #main-content section {
    padding-bottom: 20px;
    margin-bottom: 40px;
    border-bottom: 1px solid #e5e5e5;
  }
}
/*================*\
Sidebar
/*================*/

.sidebar .panel {
  border: 1px solid #C0C0C0;
  border-radius: 0;
}
.right-sidebar .panel {
  margin-left: auto;
  margin-right: 0;
}
.sidebar .panel-heading {
  color: #666;
  font-size: 13px;
  border: 0px none;
  border-radius: 0;
  text-align: center
}
.sidebar .panel.special {
  background: #E7E7EF;
}
.sidebar .special .panel-heading {
  margin: -1px;
  margin-bottom: 15px;
  color: #fff;
  background: #800;
}
.sidebar .sidebar-item {
  margin-left: 15px;
  margin-bottom: 15px;
}
.sidebar .sidebar-item:after {
  display: table;
  content: "";
  clear: both
}
.sidebar .sidebar-item img {
  vertical-align: text-bottom;
  max-width: 70px;
  margin-right: 10px;
  float: left;
}
.sidebar .sidebar-item p {
  margin-right: 10px;
  font-size: 11px;
}
.right-sidebar .social {
  height: 20px;
  width: 132px;
  margin: 0 0 20px auto;
}
.right-sidebar .social a {
  display: block;
  float: left;
  text-indent: -9999;
  height: 20px;
  width: 20px; 
  margin-right: 7px;  
  background: transparent url('../img/social_stripe.jpg') no-repeat top left;
  background-size: 128px 20px;*/
}
.right-sidebar .social .facebook {
  background-position: 0 0;
}
.right-sidebar .social .twitter {
  background-position: -27px 0;
}
.right-sidebar .social .google {
  background-position: -54px 0;
}
.right-sidebar .social .youtube {
  background-position: -81px 0;
}
.right-sidebar .social .wikipedia {
  background-position: -108px 0;
  margin-right: 0;
}
.left-sidebar .flexslider {
  max-width: 180px;
  margin: 0 auto 15px;
}

.social
{
margin: 0 0 0px 65px !important;
border: none; 
}
@media (max-width: 479px) {
  .left-sidebar, .dis-none {
    display: none !important;
  }
  #main-content > .row > .col-xs-6 {
    width: 100%;
  }
  #sub-sub-menu
 {
  /*display: none;*/
 }
}

@media (min-width: 479px)
{
    #sub-sub-menu
 {
  display: none;
 }
 .social
{
margin: 0 0 0px 15px !important;

}


}
@media (min-width: 992px) {
  .sidebar .panel {
    max-width: 211px;
  }
}
/*================*\
Footer
/*================*/

footer {
  background: #E9E9E9;
  color: #999;
  font-size: 11px;
  text-align: center;
  padding: 20px 15px 100px;
}
footer > p > a {
  color: #808080;
  font-size: 12px;
  text-decoration: underline;
}
.videogallery {
  padding: 20px 0;
  width: 100%;
  zoom: 1;
}
.videogallery span {
  display: block;
}
.videogallery a {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  /*display: inline;*/
  position: relative;
  vertical-align: top;
  margin: 0px;
  width: 180px;
  font-family: Trebuchet, Tahoma, Arial, sans-serif;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  opacity: 0.87;
}
.videogallery .videolb {
  display: none
}
.videogallery a img {
  display: block;
  border: none;
  margin: 0;
}
.videogallery a:hover {
  text-decoration: underline;
  opacity: 1;
}
/*================*\
Reset slider
/*================*/

.flexslider {
  background: none;
  border: 0px none;
  margin: 0;
  border-radius: 0;
  box-shadow: none
}